Bug 126756 - I18N - Property editor have tabs with titles not from pseudo localized bundle file
I18N - Property editor have tabs with titles not from pseudo localized bundle...
Status: RESOLVED FIXED
Product: soa
Classification: Unclassified
Component: IEP project
6.x
All All
: P2 (vote)
: TBD
Assigned To: pvarghese
issues@soa
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-05 18:16 UTC by kaa
Modified: 2008-10-23 20:46 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (104.56 KB, image/jpeg)
2008-02-05 18:17 UTC, kaa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaa 2008-02-05 18:16:58 UTC
Product Version: NetBeans IDE Dev (Build 200801290002)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows XP version 5.1 running on x86; MS932; ja_JP (nb)

Steps:
1. 1. Create IEP Module
2. Add IEP
3. For ex. D'n'D TimeBasedAggregator from the palette
4. Open its properties
5. Press '...' button in front of property editor field

TimeBasedAggregator property editor appears. There are tabs titles not from pseudo localized bundle file.
I'm running in the Japan locale, using a pseudo localized Netbeans.
Comment 1 kaa 2008-02-05 18:17:22 UTC
Created attachment 56102 [details]
image
Comment 2 pvarghese 2008-08-05 01:48:09 UTC
searching for changes
changeset:   84803:00a4888a7af5
tag:         tip
date:        Mon Aug 04 17:43:05 2008 -0700
files:       iep.editor/src/org/netbeans/modules/tbls/editor/ps/Bundle.properties 
iep.editor/src/org/netbeans/modules/tbls/editor/ps/TcgComponentNodePropertyCustomizer.java
iep.editor/src/org/netbeans/modules/tbls/editor/ps/TcgComponentNodePropertyEditor.java
description:
bug 126755 126756 adding I18N support to the operator properties dialog tabs and property button labels
Comment 3 jlautz 2008-09-12 17:04:25 UTC
Could the original reporter please verify that this fixes have been made? I do not know how to verify this kind of
error. (Or please provide instructions!)
Comment 4 Ritesh Adval 2008-10-23 20:46:34 UTC
This can be verified by localization team. I just checked and we
do have "Operator Configuration" "Documentation" etc in Bundle.properties.



By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo